export default {
  props: {

  },
  data() {
    return {
      activeNames: [],
      
    }
  },
  watch: {

  },
  methods: {
    // 点击面板
    handleChange(data, type) {
      var item = data[data.length - 1]
      this.$emit('collapseClick', item, this.activeNames, type)
    },
    // 处理专利文件数字
    getCount(field, value) {
      var num = 0
      if (field.nums) {
        var obj = field.nums.find(item => {
          return item.name == value
        })
        if (obj) {
          num = obj.number
        }
      }
      return num
    },
  },
}